.clock-widget .container {max-width: 390px; margin: 0 auto; overflow: hidden; font-weight:100;}

.clock-widget .clock {/*width:800px; margin:0 auto; padding:30px; border:1px solid #333;*/ color:#fff; }

.clock-widget #Date { font-family:'Lato', Arial, Helvetica, sans-serif; font-size:1.6em; text-align:right; margin-top:0px; font-weight:normal;/*text-shadow:0 0 5px #00c6ff;*/ }

.clock-widget ul { width:390px; margin:0 auto; padding:0px; list-style:none; text-align:right; }
.clock-widget ul li { display:inline; font-size:3.6em; text-align:center; font-family:'Lato', Arial, Helvetica, sans-serif; /*text-shadow:0 0 5px #00c6ff;*/ }

.clock-widget #point { position:relative; -moz-animation:mymove 1s ease infinite; -webkit-animation:mymove 1s ease infinite; /*padding-left:10px; padding-right:10px;*/ }

@-webkit-keyframes mymove 
{
0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
50% {opacity:0; text-shadow:none; }
100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }
}


@-moz-keyframes mymove 
{
0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
50% {opacity:0; text-shadow:none; }
100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}